Bug 95627 - Maintainer update: www/cocoon 2.1.9
Summary: Maintainer update: www/cocoon 2.1.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Herve Quiroz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-11 17:30 UTC by Jean-Baptiste Quenot
Modified: 2006-05-05 17:35 UTC (History)
0 users

See Also:


Attachments
file.diff (5.05 KB, patch)
2006-04-11 17:30 UTC, Jean-Baptiste Quenot
no flags Details | Diff
patch-cocoon-2.1.9 (4.93 KB, text/plain; charset=us-ascii)
2006-04-12 18:41 UTC, Jean-Baptiste Quenot
no flags Details
patch-cocoon-2.1.9 (1.30 KB, text/plain; charset=us-ascii)
2006-04-13 17:53 UTC, Jean-Baptiste Quenot
no flags Details
cocoon219 (38.55 KB, text/plain; charset=iso-8859-1)
2006-05-04 10:00 UTC, Jean-Baptiste Quenot
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jean-Baptiste Quenot 2006-04-11 17:30:16 UTC
This is an update of www/cocoon to version 2.1.9.  Be careful, a new patch is
added.  Thanks in advance!
Comment 1 Edwin Groothuis freebsd_committer 2006-04-11 17:32:09 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2006-04-11 17:32:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Edwin Groothuis freebsd_committer 2006-04-11 22:45:22 UTC
State Changed
From-To: feedback->open

Submitter is maintainer (please use correct email address next time 
to speed up the process) 


Comment 4 Edwin Groothuis freebsd_committer 2006-04-11 22:45:22 UTC
Class Changed
From-To: change-request->maintainer-update

Submitter is maintainer (please use correct email address next time 
to speed up the process)
Comment 5 Jean-Baptiste Quenot 2006-04-12 18:41:39 UTC
Please also add the attached patch (release errata).  Thanks!
-- 
     Jean-Baptiste Quenot
aka  John Banana Qwerty
http://caraldi.com/jbq/
Comment 6 Jean-Baptiste Quenot 2006-04-13 17:53:09 UTC
Please also add the attached patch (release errata).  Thanks!
-- 
     Jean-Baptiste Quenot
aka  John Banana Qwerty
http://caraldi.com/jbq/
Comment 7 Herve Quiroz freebsd_committer 2006-04-24 09:49:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->hq

I'll handle this.
Comment 8 Herve Quiroz freebsd_committer 2006-04-25 22:59:33 UTC
State Changed
From-To: open->feedback

Submitter asked for improvements
Comment 9 Jean-Baptiste Quenot 2006-05-04 10:00:12 UTC
Please find  attached an  updated patch.  Can  you review  it?  Be
careful, files have moved.
-- 
     Jean-Baptiste Quenot
aka  John Banana Qwerty
http://caraldi.com/jbq/
Comment 10 Herve Quiroz freebsd_committer 2006-05-05 17:35:23 UTC
State Changed
From-To: feedback->closed

Patch commited. 

Thanks for your contribution!